MediaWiki:Common.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body { background: #ffeecc !important; }
 
.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}
 
table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }
 
@media screen and (max-width: 720px) {
 
.col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }

Revision as of 11:48, 23 July 2026

/* CSS placed here will be applied to all skins */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
	}

table.responsive-three-cols td.col3 {
    width: 33%;
    background: #ffeecc !important;
    }

@media screen and (max-width: 720px) {

.col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
	
table.responsive-three-cols td.col3 {
        display: block;
        width: 100%;
    }